RubyGems Navigation menu

rspec-graphql_matchers 1.4.0

Collection of rspec matchers to test your graphQL api schema.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 2.0.0.pre.rc.0 - April 27, 2023 (15.0 KB)
  2. 1.4.0 - April 16, 2023 (14.5 KB)
  3. 1.3.1 - December 11, 2021 (14.5 KB)
  4. 1.3.0 - May 07, 2020 (14.0 KB)
  5. 1.2.1 - March 31, 2020 (13.5 KB)
显示所有版本 (共 21 个)

Runtime 依赖 (2):

graphql >= 1.10.12, < 2.0
rspec ~> 3.0

Development 依赖 (4):

bundler ~> 2.0
pry ~> 0
rubocop = 0.71
simplecov ~> 0.17.0

业主:

推送:

作者:

  • Samuel Brandão

SHA 256 校验和:

ab08e4e5f7aae845825500086552aa12472aef7b5cce8807d9277bbcd3a566a0

下载总量 1,158,607

这个版本 114,295

许可:

MIT

需要的 Ruby 版本: >= 0

链接: